3 Replies Latest reply on Mar 16, 2016 2:02 PM by m_vargas

    Flash Player reports that my version is out of date, but I have installed the latest version available for linux 64-bit.

    rogerkoehler

      Sorry, your computer does not have the latest Flash Player installed.

      Please go to step 2. ( Your version11.2.202.577 Latest Version21.0.0.182 )

       

      Then, after following instructions for step 2:

      NOTE: Adobe Flash Player 11.2 will be the last version to target Linux as a supported platform. Adobe will continue to provide security backports to Flash Player 11.2 for Linux.

      Version 11.2.202.577


      In my opinion, Flash Player should not report that my version is out of date when I have the latest one available for my platform.